RLink2 software update.

1

Trying to update the maps on my Megane to the latest Version 2019.06 but I keep getting a Checksum error message.

My software version is 2.2.19.300, it would seem that I can’t update my maps until this is updated to the 7.0.24.16 branch but

I can’t find out any definitive information, my car dealer has not heard anything about it, can anyone help?

Answered question
0

Good afternoon! That is quite strange that your car dealer could not save your problem. When I was going to buy a new car the problem was to find a salesforce consultant who is aware of all the questions. I was lucky to find him because it seems he knows more than a dealer. I recommend you to ask yours, it could be a chance they will help you!

Answered question
You are viewing 1 out of 10 answers, click here to view all answers.